.TextMessage {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 108px;
    padding: 12px;
    background: var(--menu-background);
    border-top: 3px solid var(--menu-border-color);
    color: var(--menu-font-color);
}
.TextMessage_p {
    margin: 0;
    font-size: 24px;
}

.TextMessage span{
    opacity: 0;
}

.TextMessage span.revealed{
    opacity: 1;
}

.TextMessage_button {
    margin: 0;
    font-size: 24px;
    padding: 0;
    background: none;
    font-family: inherit;
    cursor: pointer;

    position: absolute;
    right: 6px;
    bottom: 0;
}

@media (min-width: 1280px) {
    .TextMessage_p {
        margin: 0;
        font-size: 36px;
    }
 }